Page 20 of 121 FirstFirst ... 1018192021223070120 ... LastLast
Results 191 to 200 of 1202

Thread: New music player - Exaile!

  1. #191
    Join Date
    Apr 2005
    Location
    SLC, Utah
    Beans
    12
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: New music player - Exaile!

    Quote Originally Posted by thomashauk
    The gstreemer-good package installed but now winges that it is broken.

    Code:
     
    gstreamer0.10-plugins-good: Depends: libc6 (>= 2.3.6-6) but 2.3.6-0ubuntu20 is to be installed
                                  Depends: libdbus-1-2 (>= 0.61) but 0.60-6ubuntu8 is to be installed
                                  Depends: libgcc1 (>= 1:4.1.0) but 1:4.0.3-1ubuntu5 is to be installed
                                  Depends: liboil0.3 (>= 0.3.8) but 0.3.7-0ubuntu5 is to be installed
                                  Depends: libstdc++6 (>= 4.1.0) but 4.0.3-1ubuntu5 is to be installed
    Sounds like you have non-ubuntu repos in your sources.list

  2. #192
    Join Date
    Apr 2005
    Location
    SLC, Utah
    Beans
    12
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: New music player - Exaile!

    Quote Originally Posted by maxol
    Great player, using it now.

    One slight problem, the tray icon is appearing on the desktop instead of in the tray.

    (screenshot attached)
    You have to have the notification area applet added to your panel.

  3. #193
    Join Date
    Nov 2005
    Beans
    64
    Distro
    Xubuntu 10.04 Lucid Lynx

    Re: New music player - Exaile!

    Thanks synic, fixed.

    Exaile is just what I wanted. I've tried Listen etc but found them too busy and always ended going back to Rhythmbox but I think I will be sticking with Exaile.
    Last edited by maxol; June 8th, 2006 at 09:07 PM.

  4. #194
    Join Date
    Jul 2005
    Beans
    4
    Distro
    Ubuntu 7.10 Gutsy Gibbon

    Angry Re: New music player - Exaile!

    Installed exaile, tried to run it & got:

    Traceback (most recent call last):
    File "/usr/bin/exaile", line 28, in ?
    from xl import *
    File "/usr/share/exaile/xl/tracks.py", line 18, in ?
    import common, media, db
    File "/usr/share/exaile/xl/media.py", line 20, in ?
    import urllib, xlmisc
    File "/usr/share/exaile/xl/xlmisc.py", line 18, in ?
    import trackslist, tracks, covers, md5, threading, re
    File "/usr/share/exaile/xl/covers.py", line 21, in ?
    import Image
    ImportError: No module named Image
    I'm running xfce

  5. #195
    Join Date
    Nov 2005
    Location
    California
    Beans
    292

    Re: New music player - Exaile!

    Quote Originally Posted by croak77
    Is python-pysqlite2 installed?
    i did sudo apt-get install python-pysqlite2, but it has A LOT of dependencies. I dont get it.


    Code:
    manghi@ubuntu:~$ sudo apt-get install python-pysqlite2
    Password:
    Reading package lists... Done
    Building dependency tree... Done
    You might want to run `apt-get -f install' to correct these:
    The following packages have unmet dependencies:
      exaile: Depends: libcairo2 (>= 1.0.2-2) but 1.0.2-0ubuntu1.1 is to be installed
              Depends: libglib2.0-0 (>= 2.10.0) but 2.8.3-0ubuntu1 is to be installed
              Depends: libpango1.0-0 (>= 1.12.2) but 1.10.1-0ubuntu1 is to be installed
              Depends: python-pymad
              Depends: libgstreamer0.10-0 but it is not installable
              Depends: gstreamer0.10-plugins-base but it is not installable
              Depends: gstreamer0.10-plugins-good but it is not installable
              Depends: python-gst0.10 but it is not installable
              Depends: gstreamer0.10-esd but it is not installable
              Depends: gstreamer0.10-alsa but it is not installable
      python-pysqlite2: Depends: python2.4-pysqlite2 but it is not going to be installed
    E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
    manghi@ubuntu:~$

  6. #196
    Join Date
    Apr 2005
    Location
    SLC, Utah
    Beans
    12
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: New music player - Exaile!

    Quote Originally Posted by mpmc
    Installed exaile, tried to run it & got:



    I'm running xfce
    Sorry, you need python2.4-imaging. This dep will be removed in the next release.

  7. #197
    Join Date
    Apr 2005
    Location
    SLC, Utah
    Beans
    12
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: New music player - Exaile!

    Quote Originally Posted by amunimanghi
    i did sudo apt-get install python-pysqlite2, but it has A LOT of dependencies. I dont get it.


    Code:
    manghi@ubuntu:~$ sudo apt-get install python-pysqlite2
    Password:
    Reading package lists... Done
    Building dependency tree... Done
    You might want to run `apt-get -f install' to correct these:
    The following packages have unmet dependencies:
      exaile: Depends: libcairo2 (>= 1.0.2-2) but 1.0.2-0ubuntu1.1 is to be installed
              Depends: libglib2.0-0 (>= 2.10.0) but 2.8.3-0ubuntu1 is to be installed
              Depends: libpango1.0-0 (>= 1.12.2) but 1.10.1-0ubuntu1 is to be installed
              Depends: python-pymad
              Depends: libgstreamer0.10-0 but it is not installable
              Depends: gstreamer0.10-plugins-base but it is not installable
              Depends: gstreamer0.10-plugins-good but it is not installable
              Depends: python-gst0.10 but it is not installable
              Depends: gstreamer0.10-esd but it is not installable
              Depends: gstreamer0.10-alsa but it is not installable
      python-pysqlite2: Depends: python2.4-pysqlite2 but it is not going to be installed
    E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
    manghi@ubuntu:~$
    Sounds like there's something wrong with your package db or sources... are you mixing repos?

  8. #198
    Join Date
    Nov 2005
    Location
    California
    Beans
    292

    Re: New music player - Exaile!

    Quote Originally Posted by synic
    Sounds like there's something wrong with your package db or sources... are you mixing repos?

    i checked and im not mixing any repos.

  9. #199
    Join Date
    Apr 2006
    Beans
    963

    Re: New music player - Exaile!

    Quote Originally Posted by amunimanghi
    i checked and im not mixing any repos.
    Are you on Breezy or Dapper? Looks like you're on Breezy and you used the Exaile .deb which requires Dapper packages.
    Last edited by croak77; June 9th, 2006 at 03:15 AM.

  10. #200
    Join Date
    Nov 2005
    Location
    Canada
    Beans
    Hidden!

    Re: New music player - Exaile!

    Synic, I've been more busy than usual lately, so I've only now got the time to test exaile out with tab fetching, but I can't find the option? How do you do it? Did you remove the feature? I installed on my PC with the deb.

    I have a whole day off tomorrow, I can test her out a lot tomorrow.

    If the feature's been removed, can you send me a .deb with it included or something?

    I have a whole range of music that I think will be good to test its usability.

    OLGA might be more comprehensive than fretplay, but there are so many other sites too. What is the criteria for a good tab site for this function?

Page 20 of 121 FirstFirst ... 1018192021223070120 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •